Collegamento all'MFP

Quando compare la finestra di dialogo [Rilevamento locale], si può utilizzare la funzione di rilevamento stampante per ricercare automaticamente una stampante sulla rete oppure è possibile immettere manualmente l'indirizzo di rete della stampante ricercata.

» "Ricerca automatica di MFP"

» "Immissione manuale dell'indirizzo IP"

Si utilizza questa funzione per collegare l'MFP da Driver TWAIN, File Downloader, Driver di scansione remota e Address Book Viewer.

Ricerca automatica di MFP

Gli esempi qui riportati fanno riferimento al sistema operativo Windows 7.I punti della procedura sono comunque identici anche in altri SO Windows.

  1. Fare clic su [Avvio rilevamento].

    2. Local Discovery localizza tutte le stampanti compatibili della rete.

    Per interrompere il processo, fare clic su [Interrompi rilevamento].

    È possibile che la ricerca non trovi delle periferiche allocate su segmenti di rete diversi. Se non si riesce a trovare la periferica ricercata, eseguire manualmente la ricerca in [Selezione manuale]. » "Immissione manuale dell'indirizzo IP"

    Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, affinare i criteri di ricerca in [Avanzato]. » "Modifica delle impostazioni di rilevamento sulla rete"

    Per ricercare una stampante su una rete IPX/SPX, premere [Avanzato] e selezionare l'opzione di ricerca rete IPX/SPX. Il rilevamento di MFP su una rete IPX/SPX è possibile anche quando la finestra di dialogo Rilevamento Locale è aperta in un programma diverso da Local Discovery. » "Modifica delle impostazioni di rilevamento sulla rete"

    È possibile che gli MFP target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP]. Per le istruzioni, vedere la seguente sezione: » "Modifica delle Configurazioni SNMP"

  2. Dall'elenco delle periferiche rilevate, selezionare il nome del proprio MFP e fare clic su [OK].

    3. Local Discovery si collega alla periferica selezionata.

    Se si seleziona una periferica errata, comparirà un messaggio di errore. In questo caso, scegliere [No] per ritornare alla finestra di dialogo [Rilevamento Locale] e selezionare la periferica corretta.

    Se la ricerca dell'MFP target non si conclude con successo, provare a ricercarlo manualmente immettendo l'indirizzo IP della periferica. » "Ricerca automatica di MFP"

Immissione manuale dell'indirizzo IP

Gli esempi qui riportati fanno riferimento al sistema operativo Windows 7.

I punti della procedura sono comunque identici anche in altri SO Windows.

  1. Fare clic su [Sel. manuale].

    2. Si apre la finestra di dialogo [Selezione manuale].

  2. Definire i seguenti parametri e fare clic su [OK].

    3. Indirizzo IP IPv4 - Inserire l'indirizzo IPv4 della stampante.

    Indirizzo IP IPv6 - Inserire l'indirizzo IPv6 della stampante.

    Indirizzo IPX - Inserire l'indirizzo IPX della stampante. Questa voce è disponibile solo in presenza delle seguenti condizioni:

    Sul computer sono installati i protocolli IPX/SPX e Novell Client.

    Il computer è collegato al server NetWare.

    Il rilevamento di MFP su una rete IPX/SPX è possibile se la finestra di dialogo [Rilevamento Locale] è aperta in un programma diverso da Local Discovery.

    Nome - Inserire il nome della stampante.

    Ubicazione - Inserire l'ubicazione della stampante.

    [Configurazioni SNMP] - Fare clic su questo pulsante per controllare e/o modificare le configurazioni SNMP.

    » "Modifica delle Configurazioni SNMP"

    Completare i campi [Nome] e [Indirizzo IP] o [Indirizzo IPX].

  3. La periferica specificata al punto 2 viene aggiunta all'elenco. Selezionare il nome dell'MFP e fare clic su [OK].

    4. Local Discovery si collega alla periferica selezionata.

    Se si seleziona una periferica errata, comparirà un messaggio di errore. In questo caso, scegliere [No] per ritornare alla finestra di dialogo [Rilevamento Locale] e selezionare la periferica corretta.

    È possibile che gli MFP target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP]. Per le istruzioni, vedere la seguente sezione: » "Modifica delle Configurazioni SNMP"

Go to Top


FUNZIONAMENTO DI BASE

Questo capitolo descrive l'operatività di base di Local Discovery.

» "Presentazione di Local Discovery"

» "Avvio di Local Discovery"

» "Collegamento all'MFP"

» "Finestra Local Discovery"


Presentazione di Local Discovery

Icona Local Discovery

Questa icona permette di accedere alle varie funzionalità del software. » "Avvio di Local Discovery"

Menu della barra delle applicazioni di Document Monitor

Si possono selezionare i servizi quali avvio/chiusura sessione, configurazione e molti altri.

Finestra Local Discovery

Visualizza la situazione riepilogativa dello stato della periferica e i vari tipi di lavori. » "Finestra Local Discovery"

Finestra di dialogo Configurazione

Su questa finestra l'utente può personalizzare le impostazioni di Local Discovery in base alla proprie preferenze. » "Personalizzazione di Local Discovery"


Avvio di Local Discovery

Per accedere alla finestra di Local Discovery sono disponibili i seguenti due metodi.

» "Accesso dall'icona Local Discovery"

» "Accesso dalla cartella Stampanti e fax"


Accesso dall'icona Local Discovery

È possibile accedere alla finestra Local Discovery dall'icona Local Discovery in Programmi.

Gli esempi qui riportati fanno riferimento al sistema operativo Windows 7.I punti della procedura sono comunque identici anche in altri SO Windows.

  1. Da [Start]> [Tutti i programmi] > [Okidata], selezionare [Local Discovery].

    2. Compare l'icona Local Discovery.

  2. Fare doppio clic sull'icona Local Discovery; sul menu che si apre, selezionare [Local Discovery].

    3. Viene visualizzata la finestra Local Discovery.

    La finestra Local Discovery visualizza le informazioni sulla stampante configurata come predefinita nella cartella Stampanti e fax. Se sull'MFP non è configurata la stampante predefinita, compare un messaggio di errore anziché la finestra di Local Discovery.

    Per collegare la stampante viene utilizzato il nome della community SNMP del driver di stampa selezionato o del driver Fax. Se la connessione non è configurata correttamente, si apre una finestra di dialogo con un [messaggio]. In questo caso, fare clic su [OK] per ricercare la stampante e stabilire la connessione. » "Collegamento all'MFP"

    Se si desidera monitorare altre stampanti o fax, vedere la seguente sezione: » "Registrazione di stampanti addizionali"


Accesso dalla cartella Stampanti e fax

È possibile accedere alla finestra Local Discovery dalla cartella [Stampanti e fax]l, [Stampanti] o [Dispositivi e stampanti]. Se in questa cartella si seleziona una stampante o un driver Fax di rete, si aprirà la finestra di Local Discovery con le informazioni della periferica selezionata.

L'esempio qui riportato descrive la procedura in Windows Vista.

I punti della procedura sono comunque identici anche in altri SO Windows.

Non è consentito l'utilizzo di questa funzione in Windows 7 / Windows 8.

  1. Aprire la cartella [Stampanti e fax] o [Stampanti].
  2. Selezionare e fare doppio clic sull'icona di un driver; sul menu che si apre, scegliere [Local Discovery].

    3. Viene visualizzata la finestra Local Discovery per la periferica selezionata.

    Per collegare la stampante viene utilizzato il nome della community SNMP del driver di stampa selezionato o del driver Fax. Se la connessione non è configurata correttamente, si apre una finestra di dialogo con un [messaggio]. In questo caso, fare clic su [OK] per ricercare la stampante e stabilire la connessione. » "Collegamento all'MFP"

    Se si desidera monitorare altre periferiche, vedere la seguente sezione: » "Registrazione di stampanti addizionali"


Finestra Local Discovery

Sulla finestra Local Discovery, è possibile accedere alle varie schede per controllare le informazioni riepilogative sulla periferica e sullo stato dei lavori. La finestra presenta le seguenti opzioni:

Barra menu

Sono disponibili i seguenti menu:
Stampante - Fare clic su questo menu per chiudere la finestra o passare al monitoraggio di altre periferiche.
Documento - Fare clic su questo menu per iniziare o eliminare dei lavori.
Visualizza - Fare clic su questo menu per visualizzare la finestra di dialogo di configurazione o per aggiornare le informazioni riepilogative.
? (Guida) - Fare clic su questo menu per aprire la guida in linea o per controllare le informazioni sulla versione.

Scheda

Sono disponibili le seguenti schede:
Stato dispositivo » "MONITORAGGIO DELLO STATO DELLA PERIFERICA"
Coda di stampa
Stampa riservata
Stampa bozza
Stampa programmata
Fax
e-Filing
Non validi

Barra di stato

Sulla barra di stato, vengono visualizzate, sotto forma di testo o di icone, informazioni quali stato della stampante, indirizzo IP, numero di documenti e stato della connessione. Le informazioni visualizzate variano in funzione della scheda selezionata.
Stato - Fornisce informazioni quali lo stato della stampante e il numero di lavori.
Indirizzo IP/IPX - Mostra l'indirizzo IP o IPX del controller collegato alla stampante selezionata.
Stato connessione - Questa icona mostra lo stato di comunicazione della stampante.
Icona stampante - Fare clic su questa icona per aggiornare le informazioni.

È possibile scegliere se visualizzare o nascondere la barra di stato selezionando/deselezionando l'opzione Barra di stato nel menu [Visualizza].


MONITORAGGIO DELLO STATO DELLA PERIFERICA

Questo capitolo spiega come utilizzare Local Discovery per monitorare lo stato della periferica.

» "Scheda [Stato dispositivo]"

» "Controllo dello Stato dispositivo"

» "Monitoraggio di più periferiche"


Scheda [Stato dispositivo]

La scheda [Stato dispositivo] permette di visualizzare le informazioni dettagliate sulla periferica, di controllare lo stato della stampante e di registrare altre periferiche.

Immagine della stampante

L'immagine della stampante offre una rappresentazione visiva della periferica; quando si verifica un errore sulla stampante, su questa immagine viene visualizzata l'icona di stato della periferica. » "Indicatori di stato della periferica"

Dettagli periferica

Vengono visualizzate le seguenti informazioni:
Nome - Mostra il nome univoco della stampante.
Modello - Mostra il nome del modello della stampante.
Ubicazione - Mostra l'ubicazione fisica della stampante.
Stato - Mostra il messaggio di stato che indica lo stato della periferica.
Foratura - Mostra il tipo di unità di foratura installata.
Indirizzo fisico - Mostra l'indirizzo macchina della stampante (un ID univoco per la scheda di rete della stampante, denominato anche indirizzo hardware).

Informazioni stampante

L'elenco a discesa delle informazioni stampanti visualizza l'icona di stato del cassetto con le informazioni sull'errore, avvertenze, toner, contatori.

Descrizione

Nella descrizione vengono riportati i dettagli relativi alla voce selezionata nell'elenco a discesa Informazioni stampante.

[Aggiungi dispositivo]

Fare clic su questo pulsante per registrare altre stampanti da monitorare. » "Registrazione di stampanti addizionali"


Controllo dello Stato dispositivo

È possibile controllare lo stato della stampante sull'Immagine stampante e nelle aree di informazione stampante.Queste due aree mostrano le icone che rappresentano lo stato della periferica quando si verifica un errore. Il software Local Discovery viene aggiornato periodicamente in automatico; è tuttavia possibile aggiornare le informazioni anche manualmente.

» "Indicatori di stato della periferica"

» "Aggiornamento delle informazioni riepilogative sulla periferica"


Indicatori di stato della periferica

Errore stampante 1
Questa icona indica che non è installata la cartuccia toner raccomandata e che il sistema ha interrotto la stampa. Per eliminare la condizione di errore, vedere "Sostituzione di una cartuccia toner" nella Guida alla risoluzione dei problemi .
Errore stampante 2
Questa icona segnala all'utente che occorre:
Rimuovere i fogli dal vassoio di uscita.
Rimuovere la carta dal vassoio della stazione di finitura.
Rimuovere i punti inceppati sulla Stazione di finitura. Per eliminare la condizione di errore, vedere "Inceppamento punti nella Stazione di finitura" nella Guida alla risoluzione dei problemi .
Rimuovere i punti inceppati sulla Stazione di finitura a sella. Per eliminare la condizione di errore, vedere "Inceppamento punti nella Stazione di finitura a sella" nella Guida alla risoluzione dei problemi .
Svuotare la vaschetta degli scarti di foratura sull'Unità di foratura. Per eliminare la condizione di errore, vedere "Pulizia della vaschetta degli scarti di foratura" nella Guida alla risoluzione dei problemi .
È installata una cartuccia toner non originale. Per eliminare la condizione di errore, vedere "Sostituzione di una cartuccia toner" nella Guida alla risoluzione dei problemi .
È stata eseguita una stampa con piegatura e pinzatura a sella con carta di diverso formato.
Il sistema non può caricare carta dal Cassetto di alta capacità.
Il sistema non può consegnare la carta sul vassoio interno.
Sportello aperto
Questa icona indica che lo sportello anteriore è aperto.
Fine toner
Questa icona indica che la cartuccia toner è vuota; indica anche il colore della cartuccia esaurita. Per eliminare la condizione di errore, vedere "Sostituzione di una cartuccia toner" nella Guida alla risoluzione dei problemi .
Contenitore toner usato pieno
Questa icona segnala che il contenitore toner usato è pieno e va sostituito. Per eliminare la condizione di errore, vedere "Sostituzione del contenitore di raccolta toner di scarto" nella Guida alla risoluzione dei problemi .
Carta esaurita
Questa icona segnala l'esaurimento della carta in un cassetto. Per eliminare la condizione di errore, vedere la Guida alla copiatura oppure il Guida di base .
Inceppamento carta
Questa icona segnala la presenza di un inceppamento. Per eliminare la condizione di errore, vedere "Rimuovere un inceppamento carta nella Guida alla risoluzione dei problemi .
Punti esauriti
Questa icona indica che la stazione di finitura ha esaurito i punti. Per le istruzioni su come eliminare l'errore, vedere "Caricamento dei punti" nella Guida alla risoluzione dei problemi .
Chiamare l'assistenza
Rivolgersi al centro di assistenza e richiedere un'ispezione del sistema.


Aggiornamento delle informazioni riepilogative sulla periferica

Per aggiornare manualmente le informazioni sullo stato della periferica, selezionare Visualizza > Aggiorna, oppure fare clic sull'icona stampante sul lato destro della barra di stato.

Per modificare le impostazioni di aggiornamento automatico, vedere la seguente sezione: » "Modifica della Frequenza di aggiornamento"


Monitoraggio di più periferiche

La registrazione di periferiche addizionali consente di monitorare più dispositivi commutando alternatamente da un dispositivo all'altro. In Local Discovery si possono registrare fino a 15 periferiche.

» "Registrazione di stampanti addizionali"

» "Commutazione tra periferiche"


Registrazione di stampanti addizionali

Attenersi alla seguente procedura per registrare altre periferiche da monitorare:

» "Aggiungere Nuovi Dispositivi con la funzione di Ricerca automatica"

» "Aggiungere manualmente Nuovi Dispositivi"

Aggiungere Nuovi Dispositivi con la funzione di Ricerca automatica

Gli esempi qui riportati fanno riferimento al sistema operativo Windows 7.

I punti della procedura sono comunque identici anche in altri SO Windows.

  1. Sulla scheda [Stato dispositivo], fare clic su [Aggiungi dispositivo].

    2. Si apre la finestra di dialogo [Rilevamento rete Local Discovery].

  2. Fare clic su [Avvio rilevamento].

    3. Per interrompere il processo, fare clic su [Interrompi rilevamento].

    Local Discovery potrebbe non essere in grado di rilevare delle periferiche allocate su segmenti di rete diversi. In questo caso, aggiungere manualmente queste periferiche in [Sel. manuale]. » "Aggiungere manualmente Nuovi Dispositivi"

    Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, affinare i criteri di ricerca in [Avanzato]. » "Modifica delle impostazioni di rilevamento sulla rete"

    Per ricercare una stampante su una rete IPX/SPX, premere [Avanzato] e selezionare l'opzione di ricerca rete IPX/SPX. » "Modifica delle impostazioni di rilevamento sulla rete"

    È possibile che gli MFP target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo Configurazioni SNMP. Per le istruzioni, vedere la seguente sezione: » "Modifica delle Configurazioni SNMP"

  3. Dall'elenco delle stampanti trovate, selezionare la stampante che si desidera monitorare e fare clic su [ [image] Aggiungi].

    4. La periferica selezionata viene inserita nell'elenco "Monitoraggio dispositivo".

    Si possono aggiungere fino a 15 stampanti.

    Per rimuovere delle periferiche dall'elenco Monitoraggio, selezionare la stampante da eliminare e fare clic su [Rimuovi].

    Non si possono rimuovere periferiche collegate ai driver di stampa installati.

  4. Fare clic su [OK].

Aggiungere manualmente Nuovi Dispositivi

Gli esempi qui riportati fanno riferimento al sistema operativo Windows 7.I punti della procedura sono comunque identici anche in altri SO Windows.

  1. Sulla scheda [Stato dispositivo], fare clic su [Aggiungi dispositivo].

    2. Si apre la finestra di dialogo [Rilevamento rete Local Discovery].

  2. Fare clic su [Sel. manuale].

    3. Si apre la finestra di dialogo [Selezione manuale].

  3. Definire i seguenti parametri e fare clic su [OK].

    4. Indirizzo IP IPv4 - Inserire l'indirizzo IPv4 della stampante.

    Indirizzo IP IPv6 - Inserire l'indirizzo IPv6 della stampante.

    Indirizzo IPX - Inserire l'indirizzo IPX della stampante. Questa voce è disponibile solo in presenza delle seguenti condizioni:

    Sul computer sono installati i protocolli IPX/SPX e Novell Client.

    Il computer è collegato al server NetWare.

    Nome - Inserire il nome della stampante.

    Ubicazione - Inserire l'ubicazione della stampante.

    [Configurazioni SNMP] - Fare clic su questo pulsante per controllare e/o modificare le configurazioni SNMP.

    » "Modifica delle Configurazioni SNMP"

    Completare i campi [Nome] e [Indirizzo IP] o [Indirizzo IPX].

  4. La stampante specificata viene inserita nell'elenco [Monitoraggio]. Fare clic su [OK].

    5. Per rimuovere delle periferiche dall'elenco Monitoraggio, selezionare la stampante da eliminare e fare clic su [Rimuovi].

    Non si possono rimuovere periferiche collegate ai driver di stampa installati.

    È possibile che gli MFP target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo Configurazioni SNMP. Per le istruzioni, vedere la seguente sezione: » "Modifica delle Configurazioni SNMP"


Commutazione tra periferiche

Per commutare tra periferiche, selezionare Stampante > Cambia stampante e scegliere il nome della periferica desiderata.


IMPOSTAZIONI AVANZATE

Questo capitolo descrive le impostazioni opzionali per la personalizzazione di Local Discovery.

» "Personalizzazione di Local Discovery"

» "Modifica delle impostazioni di rilevamento sulla rete"

» "Modifica delle Configurazioni SNMP"


Personalizzazione di Local Discovery

Se si desidera personalizzare Local Discovery, modificare le impostazioni avanzate sulla finestra di dialogo di configurazione. Per accedere alla finestra di dialogo Configurazione, l'utente può scegliere uno dei seguenti tre metodi:

Fare doppio clic sull'icona Local Discovery.
Fare clic con il pulsante destro del mouse sull'icona Local Discovery per visualizzare il menu, quindi selezionare [Configura].
Sulla finestra Local Discovery, selezionare Visualizza > Configura.

Si possono modificare e personalizzare le modalità di avvio del programma, di notifica degli eventi e la frequenza di aggiornamento. È anche possibile controllare l'indirizzo di rete delle singole periferiche sulla finestra di dialogo di configurazione. La finestra di dialogo presenta le seguenti schede:

[Start] - Utilizzare questa scheda per attivare o escludere la visualizzazione dell'icona Local Discovery all'avvio di Windows. » "Configurazione dell'Opzione di avvio"
[Notifica] - Utilizzare questa scheda per selezionare gli eventi da notificare e le modalità di notifica. » "Modifica delle impostazioni di notifica evento"
[Frequenza aggiorn.] - Utilizzare questa scheda per specificare l'intervallo di monitoraggio periferica da parte di Local Discovery e la frequenza di aggiornamento di notifica degli eventi, delle informazioni riepilogative sulla periferica e delle informazioni sulle code di stampa. » "Modifica della Frequenza di aggiornamento"
[Installato] - Utilizzare questa scheda per controllare l'indirizzo di rete di ogni periferica. » "Visualizzazione dell'indirizzo di rete della stampante"


Configurazione dell'Opzione di avvio

Sulla scheda [Start], è possibile abilitare o escludere la visualizzazione dell'icona Local Discovery all'avvio di Windows. Per attivare la visualizzazione dell'icona, selezionare la casella di spunta [Esegui Local Discovery all'avvio di Windows].


Modifica delle impostazioni di notifica evento

La scheda [Notifica] permette di selezionare gli eventi che Local Discovery dovrà notificare nonché le modalità di notifica.

Eventi

Utilizzare il pulsante freccia nel riquadro Eventi per aprire l'elenco degli eventi che si possono notificare. Selezionare la casella di spunta per i messaggi che corrispondono agli eventi elencati in tabella.
Eventi | Descrizione
Il documento è stato stampato con successo | La stampante ha completato la stampa del documento.
Il documento di Stampa riservata è stato messo in attesa | Il lavoro di stampa riservata o di stampa trattenuta inviato è pronto. Eseguire la stampa da pannello di controllo del sistema.
La serie di bozze è stata stampata | La stampante ha eseguito la prima copia di un lavoro multi-copie; l'utente può controllare il risultato e proseguire con la stampa delle altre copie.
Il fax è stato trasmesso con successo *1 | La stampante ha trasmesso il fax inviato dal driver Fax di rete.
Il documento è stato annullato dalla stampante | La stampante ha annullato il lavoro. Le ragioni possono essere il formato carta non disponibile oppure il superamento del timeout specificato. Il messaggio viene visualizzato solo quando delle circostanze particolari, quali esaurimento della memoria o perdita di byte, costringono la stampante ad annullare il lavoro. I lavori di Stampa riservata o bozza scaduti non vengono mai annullati dalla stampante.
Il documento non può essere stampato a causa di un errore | La stampante non può stampare il lavoro.
Trasmissione fax non eseguita | La stampante non ha potuto trasmettere il fax inviato dal driver Fax di rete.
Il documento è trattenuto nella coda dei lavori non validi | Il lavoro di stampa è stato inviato alla coda dei lavori non validi perché supera il limite massimo di numero di copie.
Inceppamento carta sulla stampante | Si è verificato un inceppamento carta sulla stampante.
Stampante offline *2 | La stampante è offline.
Il cassetto ha esaurito la carta | Si è esaurita la carta in uno dei cassetti. Potrebbe non essere il cassetto utilizzato per il lavoro di stampa.
Lo sportello della stampante è aperto | Lo sportello della stampante è aperto.
La stampante richiede attenzione | Sulla stampante si è verificato un errore che richiede un intervento immediato.
Toner esaurito | La cartuccia toner è esaurita
Contenitore toner di scarto pieno | Il contenitore toner usato è pieno.
Toner scarso | La cartuccia toner è quasi vuota.
Preparare una nuova vaschetta di raccolta del toner usato *2 | La vaschetta di raccolta del toner usato è quasi piena.

*1 Disponibile solo per i modelli che supportano la funzione FAX.

*2 Su alcuni modelli, questa funzione non è disponibile.

Metodo

Selezionare le modalità di notifica di un evento per Local Discovery.
Comparsa di un messaggio - Scegliere questa opzione per notificare un evento mediante la visualizzazione di un messaggio.
Audio (Beep) - Scegliere questa opzione per notificare un evento mediante generazione di una segnalazione acustica.


Modifica della Frequenza di aggiornamento

Sulla scheda [Frequenza aggiorn.] è possibile modificare la frequenza di aggiornamento per queste tre voci: notifica documento, stato stampante e coda di stampa.

Voce/Elenco a discesa Frequenza aggiorn.

L'elenco mostra le impostazioni riguardanti la frequenza di aggiornamento delle seguenti voci:
Notifica documento
Stato stampante
Coda di stampa

[Ripristina predefiniti]

Premere questo pulsante per ripristinare le impostazioni predefinite di frequenza di aggiornamento.

[Modifica frequenza]

Per modificare la frequenza di aggiornamento, selezionare una voce dall'elenco e premere questo pulsante. Si apre una finestra di dialogo sulla quale è possibile scegliere la frequenza di aggiornamento della voce mediante la barra di scorrimento. Gli intervalli accettati di frequenza di aggiornamento sono i seguenti:
Notifica documento - Da 0 secondi (es. nessun aggiornamento) ad 1 minuto con incrementi di 10 secondi. 30 secondi è il valore predefinito.
Stato stampante - Da 0 secondi (es. nessun aggiornamento) a 5 minuti con incrementi di 30 secondi. 1 minuto è il valore predefinito.
Coda di stampa - Da 0 secondi (es. nessun aggiornamento) ad 1 minuto con incrementi di 10 secondi. 10 secondi è il valore predefinito.


Visualizzazione dell'indirizzo di rete della stampante

Sulla scheda [Installato] si può controllare l'indirizzo IP di ogni periferica.

Nome stampante

Questa colonna elenca il nome di ogni stampante o driver Fax di rete.

Porta

Questa colonna visualizza la porta del computer a cui è collegato il driver di stampa.

Indirizzo IP/IPX

Questa colonna visualizza l'indirizzo IP/IPX della periferica/driver Fax di rete.

[Aggiorna]

Premere questo pulsante per aggiornare le informazioni sull'indirizzo di rete della periferica.


Modifica delle impostazioni di rilevamento sulla rete

Quando si utilizza Local Discovery e ci si collega alla stampante per la prima volta, oppure quando si registrano delle stampanti addizionali, occorre eseguire la procedura di rilevamento della periferica sulla rete.

» "Collegamento all'MFP"

» "Registrazione di stampanti addizionali"

Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, è possibile affinare i criteri di ricerca sulla finestra di dialogo Impostazioni rilevamento. Le impostazioni modificabili variano come segue:

» "Connessione iniziale"

» "Registrazione di periferiche addizionali"

Inoltre, è possibile che la ricerca dell'MFP non venga completata con successo a causa delle impostazioni di Rete SNMP configurate per l'MFP. In questo caso, aprire la finestra di dialogo Configurazioni SNMP e controllare e/o modificare le impostazioni.

» "Modifica delle Configurazioni SNMP"

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP rivolgersi all'amministratore.


Connessione iniziale

Se si tenta di stabilire una connessione con la periferica per la prima volta, fare clic sulla scheda [Avanzate] sulla finestra di dialogo [Rilevamento locale]; sulla finestra di dialogo [Impostazioni rilevamento] che si apre modificare le seguenti impostazioni:

Periferica

Fare clic sul pulsante freccia per visualizzare l'elenco a comparsa e selezionare il nome del modello che si desidera ricercare.

Rete

Attiva Trova IPX/SPX Selezionare questa opzione per ricercare le stampanti collegate a una rete IPX/SPX. Questa voce è disponibile solo in presenza delle seguenti condizioni:
Sul computer sono installati i protocolli IPX/SPX e Novell Client.
Il computer è collegato al server NetWare.
Il rilevamento di MFP su una rete IPX/SPX è possibile se la finestra di dialogo [Rilevamento Locale] è aperta in un programma diverso da Local Discovery. Attiva Trova TCP/IP Selezionare questa opzione per ricercare le stampanti collegate a una rete TCP/IP. L'opzione è disponibile solo quando sul computer client sono installati i protocolli TCP/IP. Quando si seleziona questa voce occorre anche specificare le condizioni di ricerca dettagliate per le periferiche collegate alla rete.
Trova subnet locale - Selezionare questa opzione per ricercare le periferiche nella subnet locale. Dopo aver selezionato questa opzione, attivare la casella di spunta IPv4 o IPv6 per specificare il protocollo che si desidera utilizzare.
Specificare una gamma - Selezionare questa opzione per ricercare gli MFP entro un intervallo specifico di indirizzi IP. Se si sceglie questa voce, attivare la casella di spunta di IPv4 o IPv6 e digitare gli indirizzi IP nei campi [Da] e [A] per specificare la gamma.

[Configurazioni SNMP]

Fare clic su questo pulsante per controllare o modificare le configurazioni SNMP. » "Modifica delle Configurazioni SNMP"


Registrazione di periferiche addizionali

Per registrare delle periferiche addizionali, fare clic sulla scheda [Avanzate] sulla finestra di dialogo [Rilevamento rete Local Discovery]; sulla finestra di dialogo [Impostazioni rilevamento] che si apre modificare le seguenti impostazioni:

Periferica

Trova dispositivo Scegliere questa opzione per ricercare in rete solo gli MFP supportati. Trova tutti dispositivi sulla rete Scegliere questa opzione per ricercare tutte le periferiche compatibili.

Rete

Attiva Trova IPX/SPX Selezionare questa opzione per ricercare le stampanti collegate a una rete IPX/SPX. Questa voce è disponibile solo in presenza delle seguenti condizioni:
Sul computer sono installati i protocolli IPX/SPX e Novell Client.
Il computer è collegato al server NetWare.
Attiva Trova TCP/IP Selezionare questa opzione per ricercare le stampanti collegate a una rete TCP/IP. L'opzione è disponibile solo quando sul computer client sono installati i protocolli TCP/IP. Quando si seleziona questa voce occorre anche specificare le condizioni di ricerca dettagliate per le periferiche collegate alla rete.
Trova subnet locale - Selezionare questa opzione per ricercare le periferiche nella subnet locale. Dopo aver selezionato questa opzione, attivare la casella di spunta IPv4 o IPv6 per specificare il protocollo che si desidera utilizzare.
Specificare una gamma - Selezionare questa opzione per ricercare gli MFP entro un intervallo specifico di indirizzi IP. Se si sceglie questa voce, attivare la casella di spunta di IPv4 o IPv6 e digitare gli indirizzi IP nei campi [Da] e [A] per specificare la gamma.

[Configurazioni SNMP]

Fare clic su questo pulsante per controllare e/o modificare le configurazioni SNMP. » "Modifica delle Configurazioni SNMP"


Modifica delle Configurazioni SNMP

Se non si riesce a rilevare in rete l'MFP desiderato, è probabile che le Configurazioni SNMP non siano corrette. Controllare sulla finestra di dialogo [Configurazioni SNMP] che le impostazioni siano corrette e, se necessario, modificarle. Per aprire questa finestra di dialogo, fare clic su [Configurazioni SNMP] sulla finestra di dialogo [Impostazioni di rilevamento] (» "Connessione iniziale") o [Selezione manuale] (» "Immissione manuale dell'indirizzo IP").

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP rivolgersi all'amministratore.

Quando si utilizza Local Discovery

SNMP V1/V2

Nome community - Se come nome community SNMP dell'MFP viene assegnato un nome diverso da quello predefinito ("public" o "private"), inserire il nome community assegnato.

I nomi community predefiniti variano il funzione delle diverse utility client.

Per rilevare l'MFP in ambiente SNMP V1/V2, è necessario specificare correttamente il nome community assegnato al sistema. Per maggiori informazioni, rivolgersi all'amministratore.

[Ripristina predefiniti]

Fare clic su questo pulsante per ripristinare le impostazioni predefinite.

Quando si utilizzano applicazioni diverse da Local Discovery

Versione

Controllare che per l'MFP sia impostata la versione SNMP corretta e selezionare una delle seguenti opzioni:
V1/V2 - Selezionare questa opzione per abilitare SNMP V1 e V2.
V3 - Selezionare questa opzione per abilitare SNMP V3.
V1/V2/V3 (solo per la finestra di dialogo [Impostazioni di Rilevamento]) - Selezionare questa opzione per abilitare SNMP V1, V2 e V3.

SNMP V1/V2

Nome community - Se come nome community SNMP dell'MFP viene assegnato un nome diverso da quello predefinito ("public" o "private"), inserire il nome community assegnato.

I nomi community predefiniti variano il funzione delle diverse utility client.

Per rilevare l'MFP in ambiente SNMP V1/V2, è necessario specificare correttamente il nome community assegnato al sistema. Per maggiori informazioni, rivolgersi all'amministratore.

SNMP V3

Se è abilitata l'opzione SNMP V3, utilizzare il [pulsante opzione] per selezionare la modalità di autenticazione utenti. File ID utente - Scegliere questa opzione per utilizzare un file ID utente. Fare clic su [Sfoglia] e specificare il file di ID utente. Nome utente/Password - Scegliere questa opzione per utilizzare nome e password utente. Se si abilita questa opzione, digitare o selezionare le seguenti voci:
Nome utente
Protocollo di autenticazione
Password Autenticazione
Protocollo Privacy
Password Privacy

Se si abilita SNMPv3, chiedere all'amministratore di rete quale metodo di autenticazione utente utilizzare.

Per Nome utente, Password di autenticazione e Password Privacy si possono utilizzare fino a 31 caratteri alfanumerici di un byte per ogni voce.

[Ripristina predefiniti]

Fare clic su questo pulsante per ripristinare le impostazioni predefinite.


Version

Ver00 2013-02